uuid: b1dd725d-deec-4d4c-a53b-0224fceb29e0
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - media.type.image
    - node.type.impact
id: node.impact.field_image
field_name: field_image
entity_type: node
bundle: impact
label: Image
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
